filename = 'welcomemessage-1.20.1-2.7.jar'
name = 'Welcome Message'
side = 'server'
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'f3bcce549ca44630e0a592e4a4816ca0e157d5be7d4e88aecacdc0428d86efea077e9a029763b9e069a698f1093503ea2f3b750a1b6c96d9922d31be08d731ea'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/DMK2eYu7/versions/Mq4Xj1Sl/welcomemessage-1.20.1-2.7.jar'

[update.modrinth]
mod-id = 'DMK2eYu7'
version = 'Mq4Xj1Sl'